{
  "item": {
    "type": "food"
  },
     "food": {
          "timeToEat": 2,
         "hungerAmount": 7,
         "saturationAmount": 2,
         "effects": [
        {
          "name": "instant_health",
          "amplifier": 2
        }
      ]
     },
  "general": {
    "name": "Nutrient Block",
    "stackSize": 5,
    "materialLists": [
      ["oredict:cropWheat:4"]
    ],
    "radarWidth": 0.0,
    "radarRange": 0.0
  }
}